To All Our Stakeholders,
GE is a big company. We think big is beautiful.
At GE, our size is the consequence of our
employees commitment to excellence and
determination to win. We are a fast-growth,
multi-business enterprise that is expanding
around the world. Our goal is not just to be
big, but to use our size to be great.
But sometimes accomplishing this goal is harder than it sounds.
Size with complexity breeds bureaucracy. Size without a face
makes you the target of cynicism. Size with no heart will turn
away the best people. Size can insulate a company from failure
until it is too late to change. The corporate landscape is littered
with companies that allowed themselves to be trapped by size.
But GE has thrived because we use our size to help us grow.
Our depth allows us to lead in big markets by providing unmatched
solutions for our customers; our breadth allows us to spread
concepts across the Company, leveraging one small idea to create
a big financial gain; and our strength allows us to take the risks
required to grow. We make size an advantage without ever allowing
it to be a disadvantage.
Recent history provides some examples of the advantages of
size. Our commercial aviation business endured a terrible cycle
after the 9/11 tragedy. Yet, we were able to sustain R&D investment
at more than $1 billion each year so that we could launch
eight new engines by 2006. At the same time, our market knowledge
allowed us to keep virtually all of our leased aircraft flying
while helping the industry to restructure. Our financial expertise
and knowledge of aviation helped GE win even during a time of
market stress.
With our global reach, we could see the importance of China,
and we have grown significantly in the past five years in this critical
market. Today, we have $5 billion in revenues and 12,000 employees.
Winning in China has required depth in infrastructure technology,
supported by the breadth of our multi-business approach. We
can build partnerships in businesses such as energy, healthcare,
aviation, plastics and consumer finance. We can use the totality
of GE to grow.
In 2005, we launched a strategic, multi-disciplined campaign
called ecomaginationSM focused on applying GE technology to
drive energy efficiency and improve environmental performance.
Our technical depth, product breadth and reputation gave GE the
foundation to lead this growth initiative.
Through the years, investors have used their GE stock to build
retirement plans or put children through college. Each year, I do
many city swings to visit retail investors. Many have owned our
stock for decades, and have been rewarded with a 17% average
return over the past 25 years.
Investors will be rewarded in the future as well. The stock is
currently trading at one of the lowest earnings multiples in a decade.
Yet, as I will describe in this letter, we have a great team generating
record results with more valuable businesses that have high visibility

on future growth. Investors decide the stock price, but we love
the way GE is positioned. We know it is time to go big!
Sized to Perform for Investors
There are many companies that have been created through
acquisitions that are frequently compared to GE, called conglomerates.
However, our business model is designed to achieve superior
performance through the synergies of a large, multi-business
company structure. The following strategic imperatives provide
the foundation for creating shareowner value:
1. SUSTAIN A STRONG PORTFOLIO OF LEADERSHIP BUSINESSES THAT
FIT TOGETHER TO GROW CONSISTENTLY THROUGH THE CYCLES;
2. DRIVE COMMON INITIATIVES ACROSS THE COMPANY THAT ACCELERATE
GROWTH, SATISFY CUSTOMERS AND EXPAND MARGINS; AND
3. DEVELOP PEOPLE TO GROW A COMMON CULTURE THAT IS ADAPTIVE,
ETHICAL AND DRIVES EXECUTION.
It is our profound commitment to the integration of the elements
mentioned above that makes GE different. It is not an easy
model to copy, as it requires financial and cultural commitments
over decades.
We use our size to perform for investors. Since 1990, GEs
continuing earnings have grown every year but one, and most of
these years have had double-digit earnings growth. Our dividend
has increased for 30 straight years, growing 12% on average.
Going forward, we should generate more than $10 billion of
free cash flow each year. This is cash available after we have
invested back in the Company and paid your dividend. Our
industrial businesses do not require much investment to grow,
while our financial services businesses have inherently high
return on equity (ROE). Because of this excess cash, we have
increased our share repurchase to $25 billion through 2008.
The next few years should be good ones for your Company.
We are well positioned for accelerating growth, expanding
returns and strategic success.
1. Strong Portfolio
Our foundation is a set of leadership businesses constructed to
achieve long-term targets of more than 10% annual earnings
growth and 20% return on total capital (ROTC). In 2005, we
restructured the Company into six businesses focused on the broad
markets we serve: Infrastructure, Commercial Finance, Consumer
Finance, Healthcare, NBC Universal and Industrial. Each business
has scale, market leadership and superior customer offerings.
Over the past few years, we have aggressively strengthened
our portfolio. We had two goals in mind: improve our industrial
growth rate and expand financial services returns. Since 2002,
we have completed $65 billion of acquisitions, and announced or
completed approximately $30 billion of divestitures.
We feel good about the results. Our organic growth has
expanded to 8% versus an historical level of 5%. At the same time,
our ROE in our financial services businesses has increased to 26%.
Our businesses fit well with the big demographic themes of our
era. As a result, we are positioned to grow organically at two to
three times the global gross domestic product (GDP).
Our team generated 20% earnings growth in 2005 and expects
another strong year in 2006.
Infrastructure
Infrastructure, led by Dave Calhoun, represents about 35% of
our segment profit. In 2005, revenues grew 12% and earnings
grew 14%. We compete in big infrastructure markets such as
energy, aviation, rail, water and oil & gas. We have a successful
business model: win with technology, grow with service and
serve customers globally.
Orders of our Infrastructure products grew 13% in 2005. New
products are at the heart of our growth. We captured more than
$6 billion of commercial aircraft engine orders in 2005, behind
the success of the CFMSM engine and new launches of our GE90SM
and GEnxSM engines. Our advanced EvolutionSM locomotive captured
market-share leadership and we will ship more than 900 units in
2006. Our renewable energy portfolio received more than $3 billion
in orders in 2005, up almost 15%.
Based on our product wins, our installed base grew by 6% in
2005. We now have $81 billion of long-term service agreement
commitments, creating a high-margin revenue source for the
future. Our Infrastructure service revenues totaled $21 billion in
2005 and are growing 10% annually.
More than 60% of our orders are from customers outside the
U.S. We are benefiting from the massive investment going into
developing country infrastructure, predicted to be $3 trillion over
the next 10 years. As energy costs increase, we benefit from
technologies that support exploration as well as products that
create fuel conservation for our customers.
Our Infrastructure business is projecting 10% revenue growth
and more than 15% earnings growth for 2006 and into the future.
Commercial Finance
Commercial Finance, led by Mike Neal, represents about 20% of
our segment profit. We grew earnings 20% in 2005 and expanded
ROE to 24%. We had another year of 18% volume growth, while
losses were at an all-time low. Our markets are strong. We have
8,500 great salespeople, so we see more deals than our competition.
The combination of strong origination, low cost of funds
and great risk management allows us to grow earnings through
every cycle.
We have driven significant growth outside the U.S. In Europe,
we have created strong platforms in real estate, leasing and
commercial lending. We have built local capabilities and our
earnings have grown four times since 2000. We are on a similar
trajectory in Asia.
Nearly all of our Commercial Finance assets are in industry
verticals, such as healthcare, real estate and entertainment.
This gives us unique origination, funding and risk management
advantages. Our financing in trucking is a great example. We have
$10 billion in assets, 90,000 customers and deep domain expertise.
This business is too grunty for some finance companies. For us,
it is a 20% ROE jewel. We understand our customers businesses
and market cycles, giving us a real competitive advantage.
We have less than 2% share of the global commercial finance
market. We should be able to grow 1015% in 2006 and beyond.

Consumer Finance
Consumer Finance, led by Dave Nissen, represents about 15% of
our segment profit. It has been a consistent growth business
and had a 21% earnings gain in 2005, with a 29% ROE. Our
strategy has been to expand globally, while making organic
growth a core competency.
Consumer Finance is expanding globally, with 70% of our
earnings outside the U.S. We are small in big markets, with substantial
room for growth. We have also built significant capability
in developing markets. In 2005, we made major investments in
China, Korea, Spain, Central America, Turkey and the Philippines. Our
earnings in developing markets grew 30% for the year.
Consumer Finance has averaged 16% growth annually for
the last five years. In 2005, we introduced 364 new products,
expanding our products per consumer by almost 20%. We have
an endless pipeline of growth ideas in this big global market
where our share is less than 3%.
Consumer Finance is benefiting from accelerating consumer
wealth around the world. We expect 15% growth in 2006 and
beyond.
Healthcare
Our Healthcare business, led by Joe Hogan, represents about
10% of our segment profit. We grew revenues by 13% and earnings
by 17% in 2005. This business continues to benefit from
demographics and new technology.
There are three technical themes that GE will target to
cement our role as an industry leader. We will lead in molecular
imaging, which allows physicians to see disease at the molecular
level. We are working to commercialize more diagnostic compounds.
One example is Pittsburgh Compound B (PIB), which will be used
along with positron emission tomography (PET) imaging to spot
the onset of neurological disorders and diseases such as breast
cancer and heart failure, while tracking the impact of therapy.
We are working on the convergence between diagnostics
and therapy. We have active partnerships underway with companies
such as Eli Lilly and Roche to impact product development
in cardiology, cancer and neurology. Our diagnostic technologies
can help to accelerate drug discovery by leveraging our information
and process skills.
Information technology is critical to increasing the quality
and lowering the cost of healthcare. A key strategy in Healthcare
is building an effective and broad-based Electronic Medical
Record (EMR). GEs pioneering position in the EMR will be enhanced
through our acquisition of IDX and a unique collaboration with
one of Americas leading providers, Intermountain Healthcare.
We are well positioned for the future of the industry. Our
focus is on understanding, preventing, diagnosing and treating
disease at the earliest possible point in time. We lead in a massive
healthcare market and should be able to grow earnings by
1015% into the future.
NBC Universal
NBC Universal (NBCU), led by Bob Wright, represents about 10%
of our segment profit. We grew revenues by 14% and earnings
by 21% in 2005. We like our strategy to be a content leader with
diversified revenue streams. Our entertainment cable business
made excellent progress behind successes in Bravo, USA and
SCI FI. We increased our leadership in news, as Brian Williams
had a great rookie year and the Today Show sustained its dominance.
Our Universal team had a successful year both financially
and artistically.
But we struggled in a visible area of our franchise, primetime
entertainment. In fact, our ratings declined by 20% as we were
unable to replace some aging hits with solid new programming.
Frequently, people tell me how different entertainment is from
the rest of the Company. They tend to forget that when you
have lagging products in any business, you cannot be successful.
Today, our entertainment team has become more creative.
We are taking more risks, and we are making progress. We like
our team, and I am convinced we will get back on top.
We know that content is highly valued in a digital world. At
the same time, we will adjust our approach to consumers and
advertisers based on digital technologies. There is a growing
market for our content, but it will require creativity in our approach
to customers who want access to more digital platforms.
NBCU should hold earnings flat in 2006 as we strengthen our
primetime programming. Over the long term, this business
should grow earnings 10% annually.
Industrial
Our Industrial business, led by John Rice, represents about 10%
of our segment profit. We had a strong year in 2005, with revenue
growth of 6% and earnings up 40%. Our Industrial businesses
are the most cyclical part of GE and have benefited from
an improving economy. We have increased our margins by
launching great new products, pricing ahead of inflation and
reducing structural cost.
The Appliances business is representative of our strategy in
these industrial markets. Over the last three years, we have
introduced 225 new products. We have gained high-end market
share in our MonogramSM and ProfileSM lines. We have improved
our service to key retail and contract customers. We have lowered
costs by sourcing products from Mexico and China. Our margin
rates have expanded. We generated approximately $2 billion in
cash over the last three years with a 60% ROTC. Winning in these
businesses requires strong execution.
Our Industrial platform is positioned for another year of 15%
growth in an expanding global economy.

Insurance Exit
In 2002, we told you of our intention to exit the Insurance business.
At that time, we had one-third of the Companys equity in
Insurance, with no return. We had taken on excess leverage to
grow the business and needed to reduce $17 billion of debt.
Adverse development on reinsurance that we had written in the
late 90s required reserve strengthening of close to $10 billion
from 2001 through 2005.
We have reduced our exposure to Insurance in a disciplined
fashion and our exit is now in sight. In November, we announced
the sale of our reinsurance business to Swiss Re for $8.5 billion
including the assumption of debt. While another insurance loss 
$2.9 billion in 2005  was hard to accept, this action provides a path
to final resolution for our investors. All insurance claims will become
the responsibility of the acquirer. Certainty was critical for us,
so that our investors could view GEs future without Insurance.
As a part of this transaction, GE will obtain an approximate 12%
ownership of Swiss Re. We believe that Swiss Re, as a dedicated
leader in this industry, is well positioned to perform.
Exiting Insurance is important for GE. Our poor performance
in insurance has dampened a strong performance by the rest of
the Company. I am confident you will now benefit by having a
faster-growth, less volatile Company.
Simpler Structure + Lower Cost
Our businesses strive to lower cost and improve margins every
year. At the same time, we want to increase investment in
growth through new products, programming and advertising.
I have always believed that we should fund innovation with an
intent to lead, but pay for it by driving productivity. This requires
a constant attack on overhead cost and complexity.
So we launched an initiative called Simplification to attack
non-growth cost. In 2004, overhead cost as a percentage of
revenue was 11%. Our target is to hit 8%. This will be a reduction
of $6 billion and the savings will be redeployed into growth and
profit enhancement.
Our new organization will accelerate simplification.
Infrastructure is a great example. We expect to generate $400
million of savings through sourcing commonality, consolidating
structures or common IT platforms. Reducing complexity enables
us to accelerate investments in technology.
Portfolio: Value of Size
We expect every business to be a leader in its industry. We have
the financial strength so that we can invest to win. And no business
is allowed to rest while others perform. At the same time, our
diversity protects investors. Businesses will go through economic
or performance cycles. The Company can grow through these
cycles because of our portfolio depth and breadth. Size and
diversity create consistent and strong performance for investors.
2. Common Initiatives: Organic Growth
Our first imperative of size is to sustain a strong portfolio of
leadership businesses. The second is to drive common initiatives
across the portfolio to expand performance. The GE team
embraces these initiatives. We measure, learn and drive initiatives
until they become part of the culture.
Our most important initiative is to drive 8% organic revenue
growth. We launched this in 2004, when we had an historical
growth rate of 5%. Our total continuing revenue growth was
11% in 2005, and organic growth was 8%. This was about twice
the rate of our industrial and financial peers.
We use our size to accelerate growth and innovation using
the principles of depth, breadth and strength that I mentioned
earlier. We apply this philosophy against the major elements of
growth: technology, customer value, commercial excellence,
globalization and innovation. Our aim is to make organic growth
a process that is both predictable and reliable.
strategic imperatives To go big in a
company such as GE, you need to create
focus. We have a business model designed
to achieve performance through integrating
a large, multi-business structure. We have
strategic imperatives that are the foundation
for creating shareowner value.

Strong Portfolio
We have a set of businesses built to achieve more than 10% annual
earnings growth and 20% ROTC. In 2005, we restructured the Company
to better organize around markets and customers.
Common Initiatives: Organic Growth
We are driving common initiatives so everyone is focused on one goal:
organic growth. Everyone is working on some part of this initiative.
People + Culture
We use our size to develop good people within a strong culture.

growth is the ge initiative After growing historically at an average of 5% revenue growth, in 2004, we launched
this initiative to achieve 8% organic growth per year. This is about twice the rate of our industrial and financial
peers. We want to make organic growth a process that is predictable and reliable.
Growth Leaders
Inspire and develop
people who know how to
help customers and
GE grow
Innovation
Generate new ideas
and develop capabilities
to make them a reality
Customer Value
Use our process excellence
to create customer value
and drive growth
Globalization
Create opportunities
everywhere and expand in
developing markets
Leadership in Technology
Have the best products,
content and services
Commercial Excellence
Create a world-class
marketing and sales
capability to drive one GE
in the marketplace
Execute for Growth

Leadership in Technology
Products, services and content represent GEs value added and
are the key to our growth. We invest about $14 billion each year
in this intellectual foundation for the Company, which includes
R&D, content development and marketing. The scale of this
investment  the depth and the breadth  makes GE unique.
Cleaner Coal technology is a great example of GEs depth.
This technology is important for our customers and the global
economy. The world has about a 200-year supply of coal. Our
Cleaner Coal technology will produce energy with emissions
approaching that of gas. The cost to produce Cleaner Coal energy is
not competitive today, but we know we can reduce it substantially.
This is transformational for GE, and great partners like Bechtel,
AEP and Cinergy will help us make it happen.
We leverage breadth to lead in service technology. An exciting
new service technology is non-destructive testing. This takes
imaging technology from our healthcare business and applies it
to energy, rail, aviation and oil & gas. For our customers, testing
infrastructure for failure could save billions of dollars each year.
We use our technological strength to win. The GE90 engines
and their offspring, the GEnx, have established leadership in
commercial aviation. Our leadership goes back to a bet we made
almost 15 years ago on composite fan blades developed at our
Global Research Center. This was an innovative approach, which
will result in decades of leadership.
The bounty of great technology is not just the products we
sell today, but also the large installed base of long-lived assets
where we sell service. Our service business is profitable and
grows quickly. More importantly, our services are aligned to
solve customer problems in areas such as fuel efficiency,
environmental performance and quality.
We have a talented group of engineers and technologists at
GE. Our renewed focus on innovative products gives them a platform
of leadership in our Company.
Linking Process Excellence to Customer Value
In 2005, we accelerated our progress to link our internal processes
to the success of our customers. And we are working hard to get
customer perspectives inside the Company.
It starts by creating formal ways to listen to customer input.
Last year, I mentioned dreaming sessions which involves taking
unique customer groupings and having them help us shape our
strategy. Recently, I hosted 20 CEOs of major utilities to give us
input into the future of nuclear and coal technology. We have
hosted similar sessions in Rail, Aviation, Healthcare, Water and
Financial Services.
Next, we improved our customer facing processes using
Lean Six Sigma, a process for reducing cycle time. Every GE
employee wakes up in the morning wanting to help a customer.
Sometimes our internal complexities get in the way. Lean helps
us look at our processes from a customer point of view and
engages our team to create solutions. This is exciting and
embarrassing at the same time. Our cycle time to approve a deal
in our specialized Real Estate business used to be 168 days with
117 steps in the process. Lean has helped us reduce the cycle by
70%. We have hundreds of Lean activities that are improving
speed and quality across the Company.
In several businesses we are linking Lean directly to growth,
through what we call Lean Showcases. The purpose of these
showcases is not just to improve our cycle time for the benefit
of customers. We know we can. Rather, it is to be so good that
we generate incremental growth  $50 million in each showcase.
Lastly, we are using a simple metric called Net Promoter
Score (NPS) to measure how customers view GE. NPS creates a
view of customer loyalty. The absolute score is less important
than the trend. We learn from both promoters and detractors.
Most importantly, we have been able to associate NPS improvement
with growth. NPS is simple and we can use it across the
Company. Our ultimate goal is to use improvements in NPS as a
measure in how leaders get compensated.
Commercial Excellence
GE has prided itself on our operating capability, and our financial
processes are among the best in the world. Our goal is to make
our commercial processes just as good by developing our skills
in sales and marketing.
One place where we have improved is by selling the breadth
of GE for the benefit of customers, which we call Enterprise selling.
Many of our customers want a more complete relationship
of products, services and financing. We have made it a priority
to be more flexible to meet their needs.
Our Commercial Finance business has been a leader in this
effort. This is a business where we might have had 50 separate
sales forces. We would only sell one financial product per customer,
while some of our competition were selling more than
five. In 2005, we identified 2,000 Enterprise accounts and trained
our sales force to offer a total package. Our team loves the
approach and we will grow assets by $6 billion in 2006.
We are putting our Enterprise focus on big projects such as
the Olympic Games. Our Company-wide Enterprise teams are
driving sales in Torino, Beijing, Vancouver and London. Over these
four Olympic Games, we should generate $1 billion of incremental
sales of energy, healthcare, security and lighting products.
We are thinking big about marketing as well. Beth Comstock,
our chief marketing officer, led our launch of the ambitious ecomagination
initiative. In essence, this packaged our technology
in energy-efficiency and environmental services to drive growth.
Across the Company, we saw how our customers needed
technology to solve their energy-efficiency and emission-reduction
needs. We could sense a real change in thinking as to the importance
of reducing greenhouse gas (GHG) emissions. As a global
player, we could see markets in Europe and Asia diverging from
the U.S. as to their interest in technical solutions for environmental
challenges.
Ecomagination is a strategic initiative that makes specific
commitments. We committed to double our R&D investment to
$1.5 billion by 2010. We launched with 17 products, and now
have 21, with more in the pipeline. We committed to work constructively
in the public policy arena to shape actions that get
results without compromising industrial competitiveness. And,
we have set a 30% GHG intensity reduction goal by the end of
2008, along with a 1% absolute reduction by 2012.

Most importantly, we think Green is Green. We had $10 billion
of revenue in environmental technology in 2005. We are working
with our customers to double our sales to $20 billion by 2010.
With 20% growth in 2005 and a similar target for 2006, we are
well on our way.
Ecomagination has rallied our teams. They love to see us use
our products to solve tough problems. We will be at the leading
edge of a world that is increasingly carbon and resource constrained,
and we will make money in the process.
Globalization
Globalization is one of our key strengths as a Company. We
move quickly to recognize global opportunities. We are realizing
significant global growth as our non-U.S. revenues reached $78
billion in 2005, an increase of 16%. Globalization is an area
where size creates an immense advantage.
About 50% of our global revenue is in the developed world
of Western Europe and Japan. These markets continue to grow.
Our business in Western Europe exceeds $24 billion, and we
have a strong presence across the region. We have worked hard
to become established in Europe and see the results in our market-
share growth. Japan has been a long-term source of
customer partnerships and technology.
Our most dynamic global growth is in developing markets,
where we have close to $25 billion in revenue, growing 20%
each year. These countries need infrastructure, financial investment,
capability and partnership. GE has the breadth to offer a
company-to-country approach.
The Middle East is a good example of GEs unique position. Our
orders have grown to $8 billion in 2005, doubling since 2003. The
region is putting oil profits to work by building infrastructure. We
are winning across our Infrastructure portfolio. We are co-investing
with local partners in infrastructure financing. We are building
capability. We have opened a service and research center in Qatar.
We are building relationships with the next generation of leaders.
India is becoming another great growth story. We generated
over $1 billion in revenues in 2005. India is focused on infrastructure
and GE already has a significant position in energy, transportation,
water and healthcare. We received $2 billion in commercial engine
orders in 2005, more than the last 20 years combined! India could
have a growth trajectory for the next five years similar to China.
In 2006, we plan to accelerate the ability of our global teams to
develop their own products. Increasingly, products used in developing
markets will be designed by local teams that understand
their application. To grow over the long term, we must be able to
anticipate the unique customer needs in important markets.
Innovation
Size is a great platform for innovation. Last year we described
our process for innovation called Imagination Breakthroughs (IBs).
We have 100 IBs that each have the potential for at least $100
million of incremental revenue. We started this in 2003, and 25
of these projects generated revenue in 2005. We are targeting
$3 billion of incremental revenue from this source each year.
About half of the new IBs are commercial innovations. These
are investments in new market approaches to accelerate growth.
An example is our Entertainment Vertical in Commercial Finance.
We launched this in 2004 to leverage our unique entertainment
industry knowledge through NBCU with financing expertise. In
our first year, we earned more than $200 million.
Desalination is an example of a technical IB that is higher risk
and requires a longer time horizon. There is a major market need
for clean water: 2.5 billion people in 40 countries are affected by
water scarcity. In 2005, we announced our participation in the
largest desalination project in Algeria. The desalination market is
expected to grow to $10 billion in the next few years. GE is a
leader with energy, filtration and financial capability.
Imagination Breakthroughs allow me to play the role of
program manager on significant growth ideas. Our employees
want to live their dreams. It is up to me to give them that
platform. I can help them take smart risks that will win over time,
while spreading best practices across the Company.
Size facilitates growth. It gives us the chance to take swings,
spread successes and learn from failure. We have developed a
large pipeline of Imagination Breakthroughs that can create
growth in the short and long terms.
Initiatives: Value of Size
One important value of size is the ability to scale ideas quickly.
We aim to be the best in the world at turning small ideas into
huge businesses.
About 10 years ago, we acquired Nuovo Pignone, the stateowned
Italian oil & gas supplier. It had $800 million in sales and
50% of its business was in Europe. We knew this could be a
growth platform.
Over the last decade, we have added GE process disciplines,
global distribution, technology, customer relationships and talent.
We invested in growth and created a services business with
more than $1.1 billion in revenues. In 2006, revenues from this
business  now called GE Oil & Gas  should surpass $4 billion.
We operate out of the same Italian buildings we acquired, but
everything else has changed.
Our leader, Claudi Santiago, and his team have transformed
this business. In a world where significant investments will be
made to get oil and gas from the wellhead to the consumer, this
business has a great future. We have a vision and an appetite for
a business that could reach $10 billion in the near future.
We never make an investment to leave it alone. Rather, we
use our size to scale ideas, giving us new opportunities for
rapid growth.
3. People + Culture
We have discussed the first two imperatives of size: sustaining a
strong portfolio of leadership businesses, and driving common
initiatives to expand performance. The final imperative  and
maybe the most important  is to use our size to develop great
people in a strong culture.
Developing and motivating people is the most important part
of my job. I spend one third of my time on people. We invest
$1 billion each year in training to make them better. I spend the

entire month of April in our talent development process called
Session C. During this month, I discuss the future of GEs key leaders
and try to make a personal connection. We make every moment
a learning opportunity and every activity a source of evaluation.
I spend most of my time on the top 600 leaders in the
Company. This is how you create a culture. These people all get
selected and paid by me. I treat them as if they were a direct
extension of my mission for the Company. At the top, we dont
run GE like a big company. We run it like a big partnership,
where every leader can make a contribution not just to their job,
but to the entire Company. All of our leaders get exposure to the
Board, who are an important part of the culture.
We are committed to teach our leaders new skills that make
them contemporary in every era. Consistent with our initiatives,
we are teaching them to be growth leaders. To achieve consistent
growth, every leader in every function must make it their
mission. This will require personal intervention with customers
and protection of the funding of Imagination Breakthroughs. It
will require risk-taking based on deep market instincts.
We studied the attributes of companies that had long-term
success with organic growth. We found that they had five traits
in common:
 They had external focus that defined success in market terms.
 They were clear thinkers who simplified strategy into specific
actions, made decisions and communicated priorities.
 They had imagination and courage to take risks on both
people and ideas.
 They were energized by inclusiveness and a connection with
people, which builds loyalty and commitment.
 They developed expertise in a function or domain, using
depth as a source of confidence to drive change.
In 2005, we developed training to teach these skills. In 2006, we
will assess our leaders on these traits. This is important for every
function and every business. We are treating this as a major,
multi-year culture change.
The restructuring I mentioned earlier also had a human dimension,
by stretching our leadership team. We appointed three new
Vice Chairmen: Mike Neal, John Rice and Dave Calhoun. At the
same time, we elevated leaders inside the Company into bigger
roles with important businesses to run. We have a new generation
of GE leaders on the field, many of whom I have worked with for
more than 20 years. We must perform for you today and in the
future. We are unified in executing the strategy.
People: Value of Size
Why do great people work for a big company? Why do they stay
at GE? I get asked this question by our own employees, by business
colleagues and even by headhunters. To be honest with
you, this is one of the most important questions you should ask
any CEO.
We do have great jobs and good performers get paid well.
But people that are in it strictly for money or to stroke their egos
typically leave over time.
The people who stay are those who think big about the team,
their careers and the Company. They are people who want to
build their dreams with teammates they admire. You cant do that
in two or three years, or by hopping from one company to the
next. It takes years of contribution. Warren Buffett once said
to me that he loved business and wanted to paint a masterpiece
in his career. At GE, you can paint the Mona Lisa.
Omar Ishrak is one of our artists. We hired Omar to run our
Ultrasound business in 1996. He was a Ph.D. engineer and an
expert in Ultrasound. Our business had $175 million in revenues
and was a distant number seven. Omar had a lot of ideas about
Ultrasound and wanted to create an industry leader.
He has. Omar was smart enough to tap into GEs process and
financial strength. We were smart enough to let Omar teach us
the Ultrasound business. Today we have an Ultrasound and device
business that has $3 billion in revenues. We are number one in
the market and the leader in innovation. Omar has built his dream
and investors have benefited from his performance. He is just
one example; there are thousands of builders in GE.
growth traits To achieve our growth
goals, we need a new type of leader. We
studied the attributes of companies that
have had long-term success with organic
growth and found they had five traits in
common. We call these our growth traits.
External
Focus
Clear
Thinking
Imagination
Inclusiveness
Expertise

Our Commitment to Investors
The GE Board has continued to focus on our definition of good
governance. The key elements are perform with integrity; build
a strong and independent board; align management compensation
with investors; talk about the Company externally the way
we run it internally; and create a culture where the Company
comes first. We know that good governance will lead to a more
valuable Company.
Our Board understands the impact of our size, and that GE is
frequently in the spotlight of the business community, the press
and regulators. We do not want to use this platform to preach,
but we try to set a good example. We have supported the changes
in financial reporting and try to achieve good governance scores
from credible sources. We have used our size to be a good citizen.
GE, with the support of our employees, was a leading contributor
to relief aid for victims of the Pacific Tsunami, Hurricane Katrina and
Pakistans earthquake.
The key to good governance is to have a strong and independent
Board. We have one at GE. We focus on those areas that are
important to investors: strategy, risk management and people. We
want our Board to be engaged and tough-minded. A.G. Lafley and
Andrea Jung gave us strong counsel as we made important new
investments around the world. Shelly Lazarus provided excellent
insights on brand and marketing. Sam Nunn and Ann Fudge had
many good perspectives on our ecomagination launch. In 2005,
we added Bob Lane, the CEO of Deere & Company. His views on
globalization and brand building will be enormously valuable.
Sandy Warner continues to provide strong leadership to our Audit
Committee, assisted by Bob Swieringa and Jim Cash. Twice each
year Sandy attends a GE Capital Board meeting and can see how
we think about risk and returns.
Ralph Larsen leads the Compensation Committee and is
presiding director. He, along with Roger Penske and Claudio
Gonzalez, has a good working knowledge of the top leaders in
the Company. Our Compensation Committee is totally focused
on attracting, training, motivating and retaining the worlds
best team.
There is mutual trust between the Board and management
because we communicate openly about successes and issues.
Frequently, governance focuses on rules, processes or auditors.
But big companies run on trust. Our Company is set up so that
information  both good and bad  travels upward at a rapid pace.
And I insist that none of our leaders block the information flow. At
the heart of every good team is open and honest communication.
The Board treats us the same way. We discuss acquisitions,
risk or organization changes months before they take place.
They have open access to every level of the management team.
Each Board member visits at least two GE businesses each year
without the involvement of corporate management. That way,
they can develop their own feel for the Company.
We have good results and good governance. What will it take
to move the stock?
Over time, a stock reflects the performance of the company.
Our performance is strong. We earn significantly more income
and generate substantially more cash than we did when the
stock traded at an all-time high. At the same time, we have done
a lot of heavy lifting on our portfolio to create a more valuable
Company. My job is to make the Company perform. We have,
and we will.
I made a few tough calls in 2005 that may have had a shortterm
impact on the stock. The sale of Insurance Solutions for a
loss is one of them. But I know you will be happy with these
decisions over time.
I am so confident, in fact, that I have asked the Compensation
Committee of our Board to pay my cash incentive bonus in GE
performance shares for 2005. This replaces certain cash with the
potential to get more GE shares if we perform in the future. I am
totally aligned with you.
Go Big
Great companies want to grow and become big. GE is a big
company that uses its size as a platform to be great and drive
future growth. The next few years will have an excellent profile
for GE: double-digit earnings growth; expanding operating profit
rate and ROTC; increasing operating cash flow; and the return of
cash to investors through dividends and our share repurchase.
I love how the Company is positioned and you will too!
Sustaining our performance requires superior execution around
the three imperatives of size: we will sustain a strong portfolio of
leadership businesses; we will drive common initiatives that expand
performance; and we will develop people to grow a culture that is
adaptive and ethical. We are committed to this model in good
times and bad.
I love the GE team. They will fight to perform and win for you.
We are indebted to you, our long-term investors. We will deliver
for you, now and in the future.
Go Big!
Jeffrey R. Immelt
Chairman of the Board
and Chief Executive Officer
February 10, 2006
